#AddressBlock {
	text-align: center;
	font-weight: bold;
	}

#HortSoftBlock {
	text-align: center;
	font-weight: bold;
	color: #000080;
}

a.SilversideBoxContentItem:link {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
    font-size: medium;
    font-weight: normal;
    text-decoration: none;
    color: #fadcdf;
    font-style: normal;
	text-align: center;
}

a.SilversideBoxContentItem:visited {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
    font-size: medium;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    color: #fadcdf;
}

a.SilversideBoxContentItem:active {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
    font-size: medium;
    font-weight: normal;
    font-style:italic;
    text-decoration: none;
    color: #fadcdf;
	text-align: center;
}
a.SilversideBoxContentItem:hover {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
    font-size: medium;
    font-weight: normal;
    font-style:italic;
    text-decoration: none;
    color: #fadcdf;
	text-align: center;
}

.SilversideBoxContentItem {
	line-height: 1.1;
	text-align: center;
}

.sideBoxContent {
	padding: 0.4em;
	line-height: 1.1;
	text-align: center;
	}


.SN {
	font-family: arial;
	text-align: left;
	font-weight: normal;
}

.ImageWrapper {
	clear: both;
	padding: 3px;
	vertical-align: middle;
}

.ImageWrapperIMG {
	padding: 10px;
}

.ImageWrapperSMIMG {
	padding: 1px;
}

#aboutOurShopHeading {
	clear: left;
	padding: 20px 0px 0px 0px;
}

.JustArrivedBeSure {
		font-family: arial;
		font-weight: bold;
}
.JustArrivedBeSureHighlight {
		color: #FF8040;
}

h2.MayDailyTreat 	{
	font-size: 2em;	
	font-weight: bold;
	text-align: center;
	color: #FF0000;
	}
h3.MayDailyTreat 	{
	font-size: 1.15em	
	font-weight: bold;
	text-align: center;
	}

h4.MayDailyTreat 	{
	font-size: .8em;	
	font-weight: bold;
	text-align: center;
	}


.MayDailyTreatDiscount {
	font-weight: bold;
	text-align: left;
}
	
div.MayDailyTreat {
	clear: both;
	border: double;
	margin: 25px 75px 25px 75px;
}	

.MayDailyTreatDate {
	font-size: 1.1em;
	text-align: left;
}

.SNProductName {
	font-family: arial;
	text-align: left;
	font-weight: bold;
}

.SNJust {
	font-family: arial;
	text-align: justify;
	font-weight: normal;
}

.SNBodyPlus1 {
	font-family: arial;
	font-weight: normal;
	font-size: 1.125em;
}
.SNBodyPlus2 {
	font-family: arial;
	font-weight: normal;
	font-size: 1.25em;
}
.SNBodyPlus3 {
	font-family: arial;
	font-weight: normal;
	font-size: 1.5em;
}
.SNBodyPlus4 {
	font-family: arial;
	font-weight: normal;
	font-size: 2em;

}

.SNBody {
	font-family: arial;
	font-size: medium;
	text-align: justify;
	font-weight: normal;
	vertical-align: top;
	padding-top: 7px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px; 
}

img.SNBody {
		padding: 10px;
		float: right;
}

img.SNBodyCentered {
		padding: 10px;
		display: block;
		margin-left: auto;
		margin-right: auto;
}

.SNBodyMinus1 {
	font-family: arial;
	font-weight: normal;
	font-size: .9em;
}
.SNBodyMinus2 {
	font-family: arial;
	font-weight: normal;
	font-size: .825em;
}
.SNBodyMinus3 {
	font-family: arial;
	font-weight: normal;
	font-size: .75em;
}
.SNBodyMinus4 {
	font-family: arial;
	font-weight: normal;
	font-size: .5em;
}

.SNBold {
	font-family: arial;
	text-align: left;
	font-weight: bold;
}

.SNItalic {
	font-family: arial;
	text-align: left;
	font-style: italic;
}

.SNBodySize1 {
	font-family: arial;
	font-weight: normal;
	font-size: x-small;
}	

.SNBodySize2 {
	font-family: arial;
	font-weight: normal;
	font-size: small;
}	

.SNBodySize3 {
	font-family: arial;
	font-weight: normal;
	font-size: medium;
}	

.SNBodySize4 {
	font-family: arial;
	font-weight: normal;
	font-size: large;
}	

.SNBodySize5 {
	font-family: arial;
	font-weight: normal;
	font-size: x-large;
}	

.SNBodySize6 {
	font-family: arial;
	font-weight: normal;
	font-size: xx-large;
}	

.ProductName {
	font-family: arial;
	font-weight: bold;
	font-size: large;
	text-align: left;
}

.Manufacturer {
	font-family: arial;
	font-weight: bold;
	font-size: medium;
	text-align: left;
}

.Quote {
	font-weight: bold;
	font-style: italic;
}

.Date {
	font-weight: bold;
}

.Hilight {
	font-weight: bold;
}

.RedInsetTable {
    border-width: 1px;
    border-color: #FF0000;
    border-spacing: 2px;
    border-style: solid;
}	

td.RedInsetTable {
	border-color: #000000;
	border-width: 1px;
	padding: 2px;
	border-style: inset;
}	

.SilverleftBoxContainer {
	margin-top: 1.5em;
	}

.SilverMain {
	border: 5px double #f38098;
	border-spacing: 0px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;	
    box-shadow: 10px 10px 5px #888;
    }

.list{
  font-size: 150%;
}
